compose:
  modular_koji_tags: true
  packages:
  - go-compilers-golang-compiler
  - rsync
  - shadow-utils
  - tar
  - gzip
  - sed
  - glibc-static
  pulp_repos: false
  signing_intent: release
go:
  modules:
  - archive: ${CI_ARCHIVE_KUBEVIRT}
    module: kubevirt.io/kubevirt
image_build_method: imagebuilder
